local fn = _gn(0x3FAA72BD940C3AC0)
--- START_PARTICLE_FX_NON_LOOPED_ON_PED_BONE
-- @param effectName :
-- @param ped :
-- @param offsetX :
-- @param offsetY :
-- @param offsetZ :
-- @param rotX :
-- @param rotY :
-- @param rotZ :
-- @param boneIndex :
-- @param scale :
-- @param axisX :
-- @param axisY :
-- @param axisZ :
function Global.StartParticleFxNonLoopedOnPedBone(effectName, ped, offsetX, offsetY, offsetZ, rotX, rotY, rotZ, boneIndex, scale, axisX, axisY, axisZ)
	return _in2(fn, _ts(effectName), ped, offsetX, offsetY, offsetZ, rotX, rotY, rotZ, boneIndex, scale, axisX, axisY, axisZ, _r)
end
